version: '3.8'

services:
  mysql:
    container_name: assemblair_mysql
    image: mysql:8.0
    restart: unless-stopped
    env_file: ./.env
    environment:
      - MYSQL_ROOT_PASSWORD=$DB_PASSWORD
      - MYSQL_DATABASE=$DB_NAME
    ports:
      - $DB_PORT:3306
    volumes:
      - assemblair_mysql:/var/lib/mysql
      
volumes: 
  assemblair_mysql: